﻿


.td_uid_11_5d22a7bef0507_rand .td-block-row .tdm-image-box:before {
					background: -webkit-linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));background: linear-gradient(30deg,rgba(0,19,38,0.8),rgba(21,111,191,0.61));
				}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}
#header-top-wrapper #logo{text-align:center;margin-top:10px;margin-bottom:20px}
#header-top-wrapper #logo a{display:inline-block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.menu-item-117{background-color:#d8c3b6;}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{width:280px;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;color:#000;border:1px solid #000;position:relative;display:inline-block;cursor:pointer;transition:0.5s;margin:52px 0 0 30px;width:calc(100% - 60px);text-transform:uppercase}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no:hover,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes:hover{background-color:#C19C5E;border:1px solid #C19C5E;color:#000}
.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{margin-top:22px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.footer-nav__items{padding:0px;margin:0px;list-style-type:none;zoom:1}
.footer-nav__items:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
#site-info,.footer-widget-container .inside{max-width:960px;width:100%;margin:0 auto;display:block}
#site-info{font-size:14px}
#site-info .copyright{float:left;max-width:400px;padding-left:5px}
#site-info .wpgo-link{float:right;max-width:400px;padding-right:5px}
#footer-container #site-info a,#footer-container #site-info a:visited{color:#777}
#site-info .copyright,#site-info .wpgo-link{float:none;text-align:center;max-width:100%}
